<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.99427533149719</MDI>
      <MDI key="STATISTICS_MEAN">0.57872668174272</MDI>
      <MDI key="STATISTICS_MINIMUM">-1</MDI>
      <MDI key="STATISTICS_STDDEV">0.25066654722065</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">96.7</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
